$(document).ready(function() {
    $(window).scroll(function() {
        if ($(this).scrollTop() > 50) {
            $('header').css("height", '60px');
        } else {
            $('header').css("height", '');
        }
    });

    $('button.btn-bars').click(function() {
        if ($(this).hasClass('open')) {
            $(this).removeClass('open')
                // $(this).html('<i class="fa fa-bars"></i>')
                // $(this).find('i').addClass('fa-spin');
            $('.header-sub-cell .menu-wrap').css('translate', '')
        } else {
            $(this).addClass('open')
                // $(this).html('<i class="fa fa-times"></i>')
                // $(this).find('i').addClass('fa-spin');
            $('.header-sub-cell .menu-wrap').css('translate', '0')
        }
    })
    
    $('#investment-section > div > div > div:nth-child(2) > div > div > button.slick-prev.pull-left.slick-arrow > i').removeClass('icofont-thin-left')
    $('#investment-section > div > div > div:nth-child(2) > div > div > button.slick-prev.pull-left.slick-arrow > i').addClass('fa')
    $('#investment-section > div > div > div:nth-child(2) > div > div > button.slick-prev.pull-left.slick-arrow > i').addClass('fa-angle-left')
    $('#investment-section > div > div > div:nth-child(2) > div > div > button.slick-next.pull-right.slick-arrow > i').removeClass('icofont-thin-right')
    $('#investment-section > div > div > div:nth-child(2) > div > div > button.slick-next.pull-right.slick-arrow > i').addClass('fa')
    $('#investment-section > div > div > div:nth-child(2) > div > div > button.slick-next.pull-right.slick-arrow > i').addClass('fa-angle-right')
})